<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction and Selectors</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
</head>
<body>
	<!-- inline styling using style attribute-->
	<h1 style="color:burlywood;">HELLO WORLD</h1>
	<h2 style="font-size:30px;">Welcome to Zuitt!</h2>

	


<!-- internal styling -->
 <style> 
 	[type="text"]{background-color: orange;}


 	/*using type selector*/
 	form{border:  1px solid black;}


/*  using class selector */
.lorem {
	color:red;
}

  </style>


<form>
	<label>First Name:</label>
	<input type="text">
	<br>


	<label>Last Name:</label>
	<input type="text">
	<br>

	<label>Email:</label>
	<input type="email">
	<br>
	<label>Password:</label>
	<input type="password">
	<br>
	<button>Submit</button>

</form>
<p></p>
<p></p>
<p></p>
<p></p>
	<!-- Selector Combinators -->
	<div class="parent">
		<p>First Paragraph</p>
		<p>Second Paragraph</p>
		<section>
			<p>Third paragraph</p>
		</section>
</div>
		<p>Fourth Paragraph</p>
		<p>Fifth Paragrah</p>
	<div>
		
		<p>Sixth Paragraph</p>
		<p>Seventh Paragrah</p>
	</div>
	<div>
		<p>Eightth Paragraph</p>
		<p>Ninth Paragrah</p>
		

	</div>

<p class="lorem">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
</body>
</html>